﻿.handlebars-container-1
{
    /*This CSS class is merely a place holder to group the nodes*/
}

.handlebars-container-1 li.disabled
{
    display: none !important;
}

.handlebars-container-1 li.active a
{
    font-weight: bold;
    cursor: default;
    text-decoration: none;
    pointer-events: none;
}